### Method

# St Adjustment set_page_increment

#### Declaration [src]

    void
    st_adjustment_set_page_increment (
      StAdjustment* adjustment,
      gdouble page
    )

#### Description [src]

Sets the page increment of the adjustment.

See `st_adjustment_set_lower()` about how to compress multiple signal emissions when setting multiple adjustment properties.

Sets property | `St.Adjustment:page-increment`

#### Parameters

`page`

  Type: `gdouble`

  The new page increment.